GNU bug report logs - #22939
25.0.92; Font management for Mac OSX broken

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: PEDRO ANDRES ARANDA GUTIERREZ <pedroa.aranda@HIDDEN>; Keywords: confirmed; merged with #2845, #2891, #4295, #23366; dated Tue, 8 Mar 2016 09:46:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Added tag(s) confirmed. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 2845 2891 4295 22939 23366. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 22939 23366. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 8 Mar 2016 09:45:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Mar 08 04:45:48 2016
Received: from localhost ([127.0.0.1]:38633 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1adED6-0006dt-B7
	for submit <at> debbugs.gnu.org; Tue, 08 Mar 2016 04:45:48 -0500
Received: from eggs.gnu.org ([208.118.235.92]:42323)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <pedroa.aranda@HIDDEN>) id 1adED3-0006de-DE
 for submit <at> debbugs.gnu.org; Tue, 08 Mar 2016 04:45:46 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <pedroa.aranda@HIDDEN>) id 1adECw-0004Gj-Gf
 for submit <at> debbugs.gnu.org; Tue, 08 Mar 2016 04:45:40 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,HTML_MESSAGE
 autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:50739)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <pedroa.aranda@HIDDEN>) id 1adECw-0004Gf-Dl
 for submit <at> debbugs.gnu.org; Tue, 08 Mar 2016 04:45:38 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:33284)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <pedroa.aranda@HIDDEN>) id 1adECu-0006EX-Al
 for bug-gnu-emacs@HIDDEN; Tue, 08 Mar 2016 04:45:38 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <pedroa.aranda@HIDDEN>) id 1adECo-0004Ff-Ta
 for bug-gnu-emacs@HIDDEN; Tue, 08 Mar 2016 04:45:35 -0500
Received: from smtpjc.telefonica.com ([81.47.204.76]:40203)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <pedroa.aranda@HIDDEN>) id 1adECo-0004FV-Au
 for bug-gnu-emacs@HIDDEN; Tue, 08 Mar 2016 04:45:30 -0500
Received: from smtpjc.telefonica.com (unknown [127.0.0.1])
 by IMSVA (Postfix) with ESMTP id 088622D04EC
 for <bug-gnu-emacs@HIDDEN>; Tue,  8 Mar 2016 10:45:26 +0100 (CET)
Received: from ESTGVMSP104.EUROPE.telefonica.corp (unknown [10.92.4.9])
 (using TLSv1 with cipher AES128-SHA (128/128 bits))
 (No client certificate requested)
 by smtpjc.telefonica.com (Postfix) with ESMTPS id DA9062D04BC
 for <bug-gnu-emacs@HIDDEN>; Tue,  8 Mar 2016 10:45:25 +0100 (CET)
Received: from emea01-am1-obe.outbound.protection.outlook.com (10.92.5.139) by
 tls.telefonica.com (10.93.6.50) with Microsoft SMTP Server (TLS) id
 14.3.235.1; Tue, 8 Mar 2016 10:45:25 +0100
Received: from DB4PR06MB0639.eurprd06.prod.outlook.com (10.161.13.145) by
 DB4PR06MB0640.eurprd06.prod.outlook.com (10.161.13.146) with Microsoft SMTP
 Server (TLS) id 15.1.415.20; Tue, 8 Mar 2016 09:44:23 +0000
Received: from DB4PR06MB0639.eurprd06.prod.outlook.com ([10.161.13.145]) by
 DB4PR06MB0639.eurprd06.prod.outlook.com ([10.161.13.145]) with mapi id
 15.01.0415.024; Tue, 8 Mar 2016 09:44:23 +0000
From: PEDRO ANDRES ARANDA GUTIERREZ <pedroa.aranda@HIDDEN>
To: "bug-gnu-emacs@HIDDEN" <bug-gnu-emacs@HIDDEN>
Subject: 25.0.92; Font management for Mac OSX broken
Thread-Topic: 25.0.92; Font management for Mac OSX broken
Thread-Index: AQHReR8YUNbQH2TswUujsVilI0CxIA==
Date: Tue, 8 Mar 2016 09:44:22 +0000
Message-ID: <C4EAB765-97C0-43CC-9020-52C7F7B8A7E5@HIDDEN>
Accept-Language: es-ES, en-US
Content-Language: es-ES
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
user-agent: Microsoft-MacOutlook/0.0.0.160212
authentication-results: gnu.org; dkim=none (message not signed)
 header.d=none;gnu.org; dmarc=none action=none header.from=telefonica.com;
x-ms-exchange-messagesentrepresentingtype: 1
x-originating-ip: [193.190.248.18]
x-microsoft-exchange-diagnostics: 1; DB4PR06MB0640;
 5:k1z3RFoX0K74yvCdr72UNhty1Hp0Tu75FDDOZX6/qmHTpeUNRguXDfFj8+U3RmzUVk3oF4H3esRhLO+ZMN4J8LdfY0fGUxdMcK31LZ85xelUlX8rnUxItw2CjkXqao/JY+/8Af/KnE76UWl+Sc0OUQ==;
 24:fT5Y0EBZcrnN0Jy9REstYW+xJcNGU8e3+Uotj4TwH7SsCHzs4YDgFbXuxUhSgfg/bVq92ezMn1h6rUgFBj5veDIyUNIto3TEP5Lp+O6+zYs=
x-microsoft-antispam: UriScan:;BCL:0;PCL:0;RULEID:;SRVR:DB4PR06MB0640;
x-ms-office365-filtering-correlation-id: b455f96f-0f04-453c-1419-08d347363ad7
x-microsoft-antispam-prvs: <DB4PR06MB0640116C85CF946953CE83D39BB20@HIDDEN>
x-exchange-antispam-report-test: UriScan:;
x-exchange-antispam-report-cfa-test: BCL:0; PCL:0;
 RULEID:(601004)(2401047)(8121501046)(5005006)(3002001)(10201501046);
 SRVR:DB4PR06MB0640; BCL:0; PCL:0; RULEID:; SRVR:DB4PR06MB0640; 
x-forefront-prvs: 08756AC3C8
x-forefront-antispam-report: SFV:NSPM;
 SFS:(10019020)(6009001)(377424004)(5423002)(81166005)(2900100001)(2501003)(77096005)(5004730100002)(50986999)(54356999)(450100001)(5008740100001)(16236675004)(4001350100001)(1220700001)(1096002)(83716003)(586003)(92566002)(575784001)(3280700002)(40100003)(3846002)(6116002)(33656002)(11100500001)(102836003)(189998001)(5002640100001)(66066001)(106116001)(122556002)(82746002)(83506001)(10400500002)(2906002)(36756003)(3660700001)(87936001)(86362001)(229853001)(2351001)(19580395003)(110136002)(107886002)(104396002);
 DIR:OUT; SFP:1102; SCL:1; SRVR:DB4PR06MB0640;
 H:DB4PR06MB0639.eurprd06.prod.outlook.com; FPR:; SPF:None; MLV:sfv; LANG:en; 
spamdiagnosticoutput: 1:23
spamdiagnosticmetadata: NSPM
Content-Type: multipart/alternative;
 boundary="_000_C4EAB76597C043CC902052C7F7B8A7E5telefonicacom_"
MIME-Version: 1.0
X-MS-Exchange-CrossTenant-originalarrivaltime: 08 Mar 2016 09:44:22.8790 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Hosted
X-MS-Exchange-CrossTenant-id: 9744600e-3e04-492e-baa1-25ec245c6f10
X-MS-Exchange-Transport-CrossTenantHeadersStamped: DB4PR06MB0640
X-OriginatorOrg: telefonica.com
X-TM-AS-MML: No
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.4 (----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.4 (----)

--_000_C4EAB76597C043CC902052C7F7B8A7E5telefonicacom_
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: base64
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--_000_C4EAB76597C043CC902052C7F7B8A7E5telefonicacom_
Content-Type: text/html; charset="utf-8"
Content-ID: <4C700D2F154D5348829DD2FDAC593309@HIDDEN>
Content-Transfer-Encoding: base64

PGh0bWw+DQo8aGVhZD4NCjxtZXRhIGh0dHAtZXF1aXY9IkNvbnRlbnQtVHlwZSIgY29udGVudD0i
dGV4dC9odG1sOyBjaGFyc2V0PXV0Zi04Ij4NCjwvaGVhZD4NCjxib2R5IHN0eWxlPSJ3b3JkLXdy
YXA6IGJyZWFrLXdvcmQ7IC13ZWJraXQtbmJzcC1tb2RlOiBzcGFjZTsgLXdlYmtpdC1saW5lLWJy
ZWFrOiBhZnRlci13aGl0ZS1zcGFjZTsgY29sb3I6IHJnYigwLCAwLCAwKTsgZm9udC1zaXplOiAx
NHB4OyBmb250LWZhbWlseTogJ0FyaWFsIFVuaWNvZGUgTVMnLCBzYW5zLXNlcmlmOyI+DQo8ZGl2
Pjxicj4NCjwvZGl2Pg0KPGRpdj48YnI+DQo8L2Rpdj4NCjxkaXY+V2hlbiBJIGNoYW5nZSB0aGUg
Zm9udCB1c2luZyBPcHRpb25zIC0mZ3Q7IFNldCBkZWZhdWx0Li4uPC9kaXY+DQo8ZGl2PmFuZCB0
aGVuIHRyeSB0byBzYXZlIHRoZSBuZXcgc2V0dXAgd2l0aCBPcHRpb25zIC0mZ3Q7IFNhdmUgb3B0
aW9ucy4uLjwvZGl2Pg0KPGRpdj5pdCBpcyBub3QgcmVmbGVjdGVkIGluIChjdXN0b20tc2V0LWZh
Y2VzLi4uPC9kaXY+DQo8ZGl2Pjxicj4NCjwvZGl2Pg0KPGRpdj48YnI+DQo8L2Rpdj4NCjxkaXY+
PGJyPg0KPC9kaXY+DQo8ZGl2PkluIEdOVSBFbWFjcyAyNS4wLjkyLjEgKHg4Nl82NC1hcHBsZS1k
YXJ3aW4xNC41LjAsIE5TIGFwcGtpdC0xMzQ4LjE3IFZlcnNpb24gMTAuMTAuNSAoQnVpbGQgMTRG
MTYwNSkpPC9kaXY+DQo8ZGl2Pm9mIDIwMTYtMDMtMDMgYnVpbHQgb24gcGFhZy5sb2NhbDwvZGl2
Pg0KPGRpdj5XaW5kb3dpbmcgc3lzdGVtIGRpc3RyaWJ1dG9yICdBcHBsZScsIHZlcnNpb24gMTAu
My4xMzQ4PC9kaXY+DQo8ZGl2PkNvbmZpZ3VyZWQgdXNpbmc6PC9kaXY+DQo8ZGl2Pidjb25maWd1
cmUgLS1wcmVmaXg9L3Vzci9sb2NhbC9DZWxsYXIvZW1hY3MvMjUuMC45MjwvZGl2Pg0KPGRpdj4t
LWVuYWJsZS1sb2NhbGxpc3BwYXRoPS91c3IvbG9jYWwvc2hhcmUvZW1hY3Mvc2l0ZS1saXNwPC9k
aXY+DQo8ZGl2Pi0taW5mb2Rpcj0vdXNyL2xvY2FsL0NlbGxhci9lbWFjcy8yNS4wLjkyL3NoYXJl
L2luZm8vZW1hY3MgLS13aXRoLXhtbDI8L2Rpdj4NCjxkaXY+LS13aXRoLWRidXMgLS13aXRob3V0
LWdudXRscyAtLXdpdGgtbnMgLS1kaXNhYmxlLW5zLXNlbGYtY29udGFpbmVkJzwvZGl2Pg0KPGRp
dj48YnI+DQo8L2Rpdj4NCjxkaXY+Q29uZmlndXJlZCBmZWF0dXJlczo8L2Rpdj4NCjxkaXY+SlBF
RyBEQlVTIE5PVElGWSBBQ0wgTElCWE1MMiBaTElCIFRPT0xLSVRfU0NST0xMX0JBUlMgTlM8L2Rp
dj4NCjxkaXY+PGJyPg0KPC9kaXY+DQo8ZGl2PkltcG9ydGFudCBzZXR0aW5nczo8L2Rpdj4NCjxk
aXY+Jm5ic3A7Jm5ic3A7dmFsdWUgb2YgJExDX0FMTDogQzwvZGl2Pg0KPGRpdj4mbmJzcDsmbmJz
cDt2YWx1ZSBvZiAkTENfQ1RZUEU6IGVzX0VTLlVURi04PC9kaXY+DQo8ZGl2PiZuYnNwOyZuYnNw
O3ZhbHVlIG9mICRMQU5HOiBlc19FUy5VVEYtODwvZGl2Pg0KPGRpdj4mbmJzcDsmbmJzcDtsb2Nh
bGUtY29kaW5nLXN5c3RlbTogdXRmLTg8L2Rpdj4NCjxkaXY+PGJyPg0KPC9kaXY+DQo8ZGl2Pk1h
am9yIG1vZGU6IExpc3AgSW50ZXJhY3Rpb248L2Rpdj4NCjxkaXY+PGJyPg0KPC9kaXY+DQo8ZGl2
Pk1pbm9yIG1vZGVzIGluIGVmZmVjdDo8L2Rpdj4NCjxkaXY+Jm5ic3A7Jm5ic3A7c2hvdy1wYXJl
bi1tb2RlOiB0PC9kaXY+DQo8ZGl2PiZuYnNwOyZuYnNwO3NlcnZlci1tb2RlOiB0PC9kaXY+DQo8
ZGl2PiZuYnNwOyZuYnNwO2dsb2JhbC1saW51bS1tb2RlOiB0PC9kaXY+DQo8ZGl2PiZuYnNwOyZu
YnNwO2xpbnVtLW1vZGU6IHQ8L2Rpdj4NCjxkaXY+Jm5ic3A7Jm5ic3A7dG9vbHRpcC1tb2RlOiB0
PC9kaXY+DQo8ZGl2PiZuYnNwOyZuYnNwO2dsb2JhbC1lbGRvYy1tb2RlOiB0PC9kaXY+DQo8ZGl2
PiZuYnNwOyZuYnNwO2VsZWN0cmljLWluZGVudC1tb2RlOiB0PC9kaXY+DQo8ZGl2PiZuYnNwOyZu
YnNwO21vdXNlLXdoZWVsLW1vZGU6IHQ8L2Rpdj4NCjxkaXY+Jm5ic3A7Jm5ic3A7bWVudS1iYXIt
bW9kZTogdDwvZGl2Pg0KPGRpdj4mbmJzcDsmbmJzcDtmaWxlLW5hbWUtc2hhZG93LW1vZGU6IHQ8
L2Rpdj4NCjxkaXY+Jm5ic3A7Jm5ic3A7Z2xvYmFsLWZvbnQtbG9jay1tb2RlOiB0PC9kaXY+DQo8
ZGl2PiZuYnNwOyZuYnNwO2ZvbnQtbG9jay1tb2RlOiB0PC9kaXY+DQo8ZGl2PiZuYnNwOyZuYnNw
O2JsaW5rLWN1cnNvci1tb2RlOiB0PC9kaXY+DQo8ZGl2PiZuYnNwOyZuYnNwO2F1dG8tY29tcG9z
aXRpb24tbW9kZTogdDwvZGl2Pg0KPGRpdj4mbmJzcDsmbmJzcDthdXRvLWVuY3J5cHRpb24tbW9k
ZTogdDwvZGl2Pg0KPGRpdj4mbmJzcDsmbmJzcDthdXRvLWNvbXByZXNzaW9uLW1vZGU6IHQ8L2Rp
dj4NCjxkaXY+Jm5ic3A7Jm5ic3A7c2l6ZS1pbmRpY2F0aW9uLW1vZGU6IHQ8L2Rpdj4NCjxkaXY+
Jm5ic3A7Jm5ic3A7Y29sdW1uLW51bWJlci1tb2RlOiB0PC9kaXY+DQo8ZGl2PiZuYnNwOyZuYnNw
O2xpbmUtbnVtYmVyLW1vZGU6IHQ8L2Rpdj4NCjxkaXY+Jm5ic3A7Jm5ic3A7dHJhbnNpZW50LW1h
cmstbW9kZTogdDwvZGl2Pg0KPGRpdj48YnI+DQo8L2Rpdj4NCjxkaXY+UmVjZW50IG1lc3NhZ2Vz
OjwvZGl2Pg0KPGRpdj5Mb2FkaW5nIC9Wb2x1bWVzL01hY2ludG9zaC1IRC9Vc2Vycy9wYWFnLy5l
bWFjcy5kL21hYy1pbml0LmVsIChzb3VyY2UpLi4uZG9uZTwvZGl2Pg0KPGRpdj5Mb2FkaW5nIC9W
b2x1bWVzL01hY2ludG9zaC1IRC9Vc2Vycy9wYWFnLy5lbWFjcy5kL21hYy1jdXN0b20uZWwgKHNv
dXJjZSkuLi48L2Rpdj4NCjxkaXY+TG9hZGluZyBsaW51bS4uLmRvbmU8L2Rpdj4NCjxkaXY+TG9h
ZGluZyBzZXJ2ZXIuLi5kb25lPC9kaXY+DQo8ZGl2PkxvYWRpbmcgcGFyZW4uLi5kb25lPC9kaXY+
DQo8ZGl2PkxvYWRpbmcgL1ZvbHVtZXMvTWFjaW50b3NoLUhEL1VzZXJzL3BhYWcvLmVtYWNzLmQv
bWFjLWN1c3RvbS5lbCAoc291cmNlKS4uLmRvbmU8L2Rpdj4NCjxkaXY+UmVzdGFydGluZyBzZXJ2
ZXI8L2Rpdj4NCjxkaXY+Rm9yIGluZm9ybWF0aW9uIGFib3V0IEdOVSBFbWFjcyBhbmQgdGhlIEdO
VSBzeXN0ZW0sIHR5cGUgQy1oIEMtYS48L2Rpdj4NCjxkaXY+TWFraW5nIGNvbXBsZXRpb24gbGlz
dC4uLiBbMiB0aW1lc108L2Rpdj4NCjxkaXY+PGJyPg0KPC9kaXY+DQo8ZGl2PkxvYWQtcGF0aCBz
aGFkb3dzOjwvZGl2Pg0KPGRpdj5Ob25lIGZvdW5kLjwvZGl2Pg0KPGRpdj48YnI+DQo8L2Rpdj4N
CjxkaXY+RmVhdHVyZXM6PC9kaXY+DQo8ZGl2PihzaGFkb3cgc29ydCBtYWlsLWV4dHIgZW1hY3Ni
dWcgbWVzc2FnZSBkaXJlZCBmb3JtYXQtc3BlYyByZmM4MjIgbW1sPC9kaXY+DQo8ZGl2Pm1tbC1z
ZWMgZXBnIGdudXMtdXRpbCBtbS1kZWNvZGUgbW0tYm9kaWVzIG1tLWVuY29kZSBtYWlsLXBhcnNl
IHJmYzIyMzE8L2Rpdj4NCjxkaXY+bWFpbGFiYnJldiBnbW0tdXRpbHMgbWFpbGhlYWRlciBzZW5k
bWFpbCByZmMyMDQ3IHJmYzIwNDUgaWV0Zi1kcnVtczwvZGl2Pg0KPGRpdj5tbS11dGlsIGhlbHAt
Zm5zIGhlbHAtbW9kZSBjbC1sb2FkZGVmcyBwY2FzZSBjbC1saWIgbWFpbC1wcnN2cjwvZGl2Pg0K
PGRpdj5tYWlsLXV0aWxzIGZpbmRlci1pbmYgcGFja2FnZSBlYXN5bWVudSBlcGctY29uZmlnIHBh
cmVuIHNlcnZlciBsaW51bTwvZGl2Pg0KPGRpdj5jdXMtc3RhcnQgY3VzLWxvYWQgdGltZS1kYXRl
IG11bGUtdXRpbCB0b29sdGlwIGVsZG9jIGVsZWN0cmljIHVuaXF1aWZ5PC9kaXY+DQo8ZGl2PmVk
aWZmLWhvb2sgdmMtaG9va3MgbGlzcC1mbG9hdC10eXBlIG13aGVlbCBucy13aW4gdWNzLW5vcm1h
bGl6ZTwvZGl2Pg0KPGRpdj50ZXJtL2NvbW1vbi13aW4gdG9vbC1iYXIgZG5kIGZvbnRzZXQgaW1h
Z2UgcmVnZXhwLW9wdCBmcmluZ2U8L2Rpdj4NCjxkaXY+dGFidWxhdGVkLWxpc3QgbmV3Y29tbWVu
dCBlbGlzcC1tb2RlIGxpc3AtbW9kZSBwcm9nLW1vZGUgcmVnaXN0ZXIgcGFnZTwvZGl2Pg0KPGRp
dj5tZW51LWJhciByZm4tZXNoYWRvdyB0aW1lciBzZWxlY3Qgc2Nyb2xsLWJhciBtb3VzZSBqaXQt
bG9jayBmb250LWxvY2s8L2Rpdj4NCjxkaXY+c3ludGF4IGZhY2VtZW51IGZvbnQtY29yZSBmcmFt
ZSBjbC1nZW5lcmljIGNoYW0gZ2VvcmdpYW4gdXRmLTgtbGFuZzwvZGl2Pg0KPGRpdj5taXNjLWxh
bmcgdmlldG5hbWVzZSB0aWJldGFuIHRoYWkgdGFpLXZpZXQgbGFvIGtvcmVhbiBqYXBhbmVzZSBl
dWNqcC1tczwvZGl2Pg0KPGRpdj5jcDUxOTMyIGhlYnJldyBncmVlayByb21hbmlhbiBzbG92YWsg
Y3plY2ggZXVyb3BlYW4gZXRoaW9waWMgaW5kaWFuPC9kaXY+DQo8ZGl2PmN5cmlsbGljIGNoaW5l
c2UgY2hhcnNjcmlwdCBjYXNlLXRhYmxlIGVwYS1ob29rIGprYS1jbXByLWhvb2sgaGVscDwvZGl2
Pg0KPGRpdj5zaW1wbGUgYWJicmV2IG1pbmlidWZmZXIgY2wtcHJlbG9hZGVkIG5hZHZpY2UgbG9h
ZGRlZnMgYnV0dG9uIGZhY2VzPC9kaXY+DQo8ZGl2PmN1cy1mYWNlIG1hY3JvZXhwIGZpbGVzIHRl
eHQtcHJvcGVydGllcyBvdmVybGF5IHNoYTEgbWQ1IGJhc2U2NCBmb3JtYXQ8L2Rpdj4NCjxkaXY+
ZW52IGNvZGUtcGFnZXMgbXVsZSBjdXN0b20gd2lkZ2V0IGhhc2h0YWJsZS1wcmludC1yZWFkYWJs
ZSBiYWNrcXVvdGU8L2Rpdj4NCjxkaXY+ZGJ1c2JpbmQga3F1ZXVlIGNvY29hIG5zIG11bHRpLXR0
eSBtYWtlLW5ldHdvcmstcHJvY2VzcyBlbWFjcyk8L2Rpdj4NCjxkaXY+PGJyPg0KPC9kaXY+DQo8
ZGl2Pk1lbW9yeSBpbmZvcm1hdGlvbjo8L2Rpdj4NCjxkaXY+KChjb25zZXMgMTYgMjEwNDU3IDg3
MTgpPC9kaXY+DQo8ZGl2PihzeW1ib2xzIDQ4IDIxMTU1IDApPC9kaXY+DQo8ZGl2PihtaXNjcyA0
MCA4NiAyMTgpPC9kaXY+DQo8ZGl2PihzdHJpbmdzIDMyIDE5MzQ3IDUzMjkpPC9kaXY+DQo8ZGl2
PihzdHJpbmctYnl0ZXMgMSA1Mzk3MzUpPC9kaXY+DQo8ZGl2Pih2ZWN0b3JzIDE2IDM0MTEyKTwv
ZGl2Pg0KPGRpdj4odmVjdG9yLXNsb3RzIDggNjU3NjM1IDQyNTkpPC9kaXY+DQo8ZGl2PihmbG9h
dHMgOCAxNzYgOTkpPC9kaXY+DQo8ZGl2PihpbnRlcnZhbHMgNTYgMjQyIDIzKTwvZGl2Pg0KPGRp
dj4oYnVmZmVycyA5NzYgMTIpKTwvZGl2Pg0KPGRpdj4NCjxkaXY+DQo8ZGl2Pjxicj4NCjwvZGl2
Pg0KPGRpdj4NCjxkaXYgaWQ9Ik1BQ19PVVRMT09LX1NJR05BVFVSRSI+DQo8ZGl2Pg0KPGRpdiBz
dHlsZT0iZm9udC1mYW1pbHk6IENvbnNvbGFzOyBmb250LXNpemU6IG1lZGl1bTsiPi0tLTwvZGl2
Pg0KPGRpdiBzdHlsZT0iZm9udC1mYW1pbHk6IENvbnNvbGFzOyBmb250LXNpemU6IG1lZGl1bTsi
PkRyLiBQZWRybyBBLiBBcmFuZGEgR3V0acOpcnJlejwvZGl2Pg0KPGRpdiBzdHlsZT0iZm9udC1m
YW1pbHk6IENvbnNvbGFzOyBmb250LXNpemU6IG1lZGl1bTsiPjxicj4NCjwvZGl2Pg0KPGRpdiBz
dHlsZT0iZm9udC1mYW1pbHk6IENvbnNvbGFzOyBmb250LXNpemU6IG1lZGl1bTsiPlRlY2hub2xv
Z3kgRXhwbG9yYXRpb24gLTwvZGl2Pg0KPGRpdiBzdHlsZT0iZm9udC1mYW1pbHk6IENvbnNvbGFz
OyBmb250LXNpemU6IG1lZGl1bTsiPk5ldHdvcmsgSW5ub3ZhdGlvbiAmYW1wOyBWaXJ0dWFsaXNh
dGlvbjwvZGl2Pg0KPGRpdiBzdHlsZT0iZm9udC1mYW1pbHk6IENvbnNvbGFzOyBmb250LXNpemU6
IG1lZGl1bTsiPmVtYWlsOiBwZWRyb2EgZDB0IGFyYW5kYSBBdCB0ZWxlZm9uaWNhIGQwdCBjb208
L2Rpdj4NCjxkaXYgc3R5bGU9ImZvbnQtZmFtaWx5OiBDb25zb2xhczsgZm9udC1zaXplOiBtZWRp
dW07Ij5UZWxlZsOzbmljYSwgSW52ZXN0aWdhY2nDs24geSBEZXNhcnJvbGxvPC9kaXY+DQo8ZGl2
IHN0eWxlPSJmb250LWZhbWlseTogQ29uc29sYXM7IGZvbnQtc2l6ZTogbWVkaXVtOyI+Qy8gWnVy
YmFyw6FuLDEyPC9kaXY+DQo8ZGl2IHN0eWxlPSJmb250LWZhbWlseTogQ29uc29sYXM7IGZvbnQt
c2l6ZTogbWVkaXVtOyI+MjgwMTAgTWFkcmlkLCBTcGFpbjwvZGl2Pg0KPGRpdiBzdHlsZT0iZm9u
dC1mYW1pbHk6IENvbnNvbGFzOyBmb250LXNpemU6IG1lZGl1bTsiPjxicj4NCjwvZGl2Pg0KPGRp
diBzdHlsZT0iZm9udC1mYW1pbHk6IENvbnNvbGFzOyBmb250LXNpemU6IG1lZGl1bTsiPkZyYWdl
biBzaW5kIG5pY2h0IGRhLCB1bSBiZWFudHdvcnRldCB6dSB3ZXJkZW4uPC9kaXY+DQo8ZGl2IHN0
eWxlPSJmb250LWZhbWlseTogQ29uc29sYXM7IGZvbnQtc2l6ZTogbWVkaXVtOyI+RnJhZ2VuIHNp
bmQgZGEsIHVtIGdlc3RlbGx0IHp1IHdlcmRlbi48L2Rpdj4NCjxkaXYgc3R5bGU9ImZvbnQtZmFt
aWx5OiBDb25zb2xhczsgZm9udC1zaXplOiBtZWRpdW07Ij5HZW9yZyBLcmVpc2xlcjwvZGl2Pg0K
PC9kaXY+DQo8ZGl2Pjxicj4NCjwvZGl2Pg0KPC9kaXY+DQo8L2Rpdj4NCjwvZGl2Pg0KPC9kaXY+
DQo8YnI+DQo8aHI+DQo8Zm9udCBmYWNlPSJBcmlhbCIgY29sb3I9IkdyYXkiIHNpemU9IjEiPjxi
cj4NCkVzdGUgbWVuc2FqZSB5IHN1cyBhZGp1bnRvcyBzZSBkaXJpZ2VuIGV4Y2x1c2l2YW1lbnRl
IGEgc3UgZGVzdGluYXRhcmlvLCBwdWVkZSBjb250ZW5lciBpbmZvcm1hY2nDs24gcHJpdmlsZWdp
YWRhIG8gY29uZmlkZW5jaWFsIHkgZXMgcGFyYSB1c28gZXhjbHVzaXZvIGRlIGxhIHBlcnNvbmEg
byBlbnRpZGFkIGRlIGRlc3Rpbm8uIFNpIG5vIGVzIHVzdGVkLiBlbCBkZXN0aW5hdGFyaW8gaW5k
aWNhZG8sIHF1ZWRhIG5vdGlmaWNhZG8gZGUgcXVlIGxhDQogbGVjdHVyYSwgdXRpbGl6YWNpw7Nu
LCBkaXZ1bGdhY2nDs24geS9vIGNvcGlhIHNpbiBhdXRvcml6YWNpw7NuIHB1ZWRlIGVzdGFyIHBy
b2hpYmlkYSBlbiB2aXJ0dWQgZGUgbGEgbGVnaXNsYWNpw7NuIHZpZ2VudGUuIFNpIGhhIHJlY2li
aWRvIGVzdGUgbWVuc2FqZSBwb3IgZXJyb3IsIGxlIHJvZ2Ftb3MgcXVlIG5vcyBsbyBjb211bmlx
dWUgaW5tZWRpYXRhbWVudGUgcG9yIGVzdGEgbWlzbWEgdsOtYSB5IHByb2NlZGEgYSBzdSBkZXN0
cnVjY2nDs24uPGJyPg0KPGJyPg0KVGhlIGluZm9ybWF0aW9uIGNvbnRhaW5lZCBpbiB0aGlzIHRy
YW5zbWlzc2lvbiBpcyBwcml2aWxlZ2VkIGFuZCBjb25maWRlbnRpYWwgaW5mb3JtYXRpb24gaW50
ZW5kZWQgb25seSBmb3IgdGhlIHVzZSBvZiB0aGUgaW5kaXZpZHVhbCBvciBlbnRpdHkgbmFtZWQg
YWJvdmUuIElmIHRoZSByZWFkZXIgb2YgdGhpcyBtZXNzYWdlIGlzIG5vdCB0aGUgaW50ZW5kZWQg
cmVjaXBpZW50LCB5b3UgYXJlIGhlcmVieSBub3RpZmllZCB0aGF0IGFueSBkaXNzZW1pbmF0aW9u
LA0KIGRpc3RyaWJ1dGlvbiBvciBjb3B5aW5nIG9mIHRoaXMgY29tbXVuaWNhdGlvbiBpcyBzdHJp
Y3RseSBwcm9oaWJpdGVkLiBJZiB5b3UgaGF2ZSByZWNlaXZlZCB0aGlzIHRyYW5zbWlzc2lvbiBp
biBlcnJvciwgZG8gbm90IHJlYWQgaXQuIFBsZWFzZSBpbW1lZGlhdGVseSByZXBseSB0byB0aGUg
c2VuZGVyIHRoYXQgeW91IGhhdmUgcmVjZWl2ZWQgdGhpcyBjb21tdW5pY2F0aW9uIGluIGVycm9y
IGFuZCB0aGVuIGRlbGV0ZSBpdC48YnI+DQo8YnI+DQpFc3RhIG1lbnNhZ2VtIGUgc2V1cyBhbmV4
b3Mgc2UgZGlyaWdlbSBleGNsdXNpdmFtZW50ZSBhbyBzZXUgZGVzdGluYXTDoXJpbywgcG9kZSBj
b250ZXIgaW5mb3JtYcOnw6NvIHByaXZpbGVnaWFkYSBvdSBjb25maWRlbmNpYWwgZSDDqSBwYXJh
IHVzbyBleGNsdXNpdm8gZGEgcGVzc29hIG91IGVudGlkYWRlIGRlIGRlc3Rpbm8uIFNlIG7Do28g
w6kgdm9zc2Egc2VuaG9yaWEgbyBkZXN0aW5hdMOhcmlvIGluZGljYWRvLCBmaWNhIG5vdGlmaWNh
ZG8gZGUgcXVlIGENCiBsZWl0dXJhLCB1dGlsaXphw6fDo28sIGRpdnVsZ2HDp8OjbyBlL291IGPD
s3BpYSBzZW0gYXV0b3JpemHDp8OjbyBwb2RlIGVzdGFyIHByb2liaWRhIGVtIHZpcnR1ZGUgZGEg
bGVnaXNsYcOnw6NvIHZpZ2VudGUuIFNlIHJlY2ViZXUgZXN0YSBtZW5zYWdlbSBwb3IgZXJybywg
cm9nYW1vcy1saGUgcXVlIG5vcyBvIGNvbXVuaXF1ZSBpbWVkaWF0YW1lbnRlIHBvciBlc3RhIG1l
c21hIHZpYSBlIHByb2NlZGEgYSBzdWEgZGVzdHJ1acOnw6NvPGJyPg0KPC9mb250Pg0KPC9ib2R5
Pg0KPC9odG1sPg0K

--_000_C4EAB76597C043CC902052C7F7B8A7E5telefonicacom_--





Acknowledgement sent to PEDRO ANDRES ARANDA GUTIERREZ <pedroa.aranda@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#22939; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 26 Apr 2016 19:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.